---
name: Veethika Mishra
locality: Bangalore
country: India
role: <a href="/job-families/engineering/product-designer/#senior-product-designer">Senior
  Product Designer, Verify:Pipeline Execution</a>
reports_to: rayana
picture: Veethika_Mishra.jpg
twitter: veethikaa
gitlab: v_mishra
departments:
- Engineering Function
- UX Department
- CI/CD UX Team
- Verify:Pipeline Execution Group
projects:
  gitlab-design: maintainer
  gitlab: reviewer UX
story: Veethika has a background in tabletop-game design and interaction design. She
  enjoys promoting design practices in the open source world and crafting quality
  user experience for developers. In her free time, she likes to play games, write,
  learn to code and design game concepts.
specialty:
- 'Verify: Continuous Integration'
